Packaging - Bug #27670

Update rbvmomi to support new VMware hardware versions and guest OSes
08/21/2019 06:45 AM - Evgeni Golov

Status: Closed

Priority: Normal

Assignee: Evgeni Golov

Category: RPMs

Target version:

Difficulty: Fixed in Releases: 1.23.0, 1.24.0
Triaged: No Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/4026,
https://github.com/theforeman/foreman-p
ackaging/pull/4028

Description

While we updated the Foreman code to support new (6.7) VMware hardware versions and EL8 guest OSes, we didn't bump the
rbvmomi packaging to actually be able to report these new values to us.

Related issues:
Related to Foreman - Bug #26849: Update VMware Hardware version compatible wi... Closed
Related to Foreman - Bug #26838: Update new guest OS type supported on VMware... Closed

Associated revisions

Revision 5aa311d0 - 08/21/2019 07:35 AM - Evgeni Golov
Fixes #27670 - Bump rubygem-rbvmomi to 2.2.0-1

History

#1 - 08/21/2019 06:47 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-packaging/pull/4026 added

#2 - 08/21/2019 06:48 AM - Evgeni Golov
- Related to Bug #26849: Update VMware Hardware version compatible with 6.7 and above added

#3 - 08/21/2019 06:49 AM - Evgeni Golov
- Related to Bug #26838: Update new guest OS type supported on VMware vSphere 6.7 and above added

#4 - 08/21/2019 07:35 AM - The Foreman Bot
- Fixed in Releases 1.24.0 added

#5 - 08/21/2019 07:57 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/4028 added

#6 - 08/21/2019 08:01 AM - Evgeni Golov
- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|5aa311d0514c¢73f519f7b3afa22c8b9dcff77267.

#7 - 08/21/2019 01:09 PM - Evgeni Golov
- Fixed in Releases 1.23.0 added

05/23/2024 1/1



https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/5aa311d0514c73f519f7b3afa22c8b9dcff77267
http://www.tcpdf.org

